Depended by: babl, cinnamon-settings-daemon, colord, colord-gtk, darktable, devil, digikam, enblend-enfuse, eog, eom, ghostscript, graphicsmagick, gwenview, imagemagick, imagemagick+7, kitty, krita, kwin, libcdr, libcupsfilters, libfreehand, libgxps, libjxl, libmng, libraw, libreoffice, mpv, nufraw, openjpeg, openjpeg-legacy, pngquant, poppler, qt-5, qt-6, scribus, tdegraphics, wine, xviewer

Library depended by: